/****************************************************************
 *								*
 * Copyright (c) 2019-2022 YottaDB LLC and/or its subsidiaries.	*
 * All rights reserved.						*
 *								*
 *	This source code contains the intellectual property	*
 *	of its copyright holder(s), and is made available	*
 *	under a license.  If you do not know the terms of	*
 *	the license, please stop and do not read further.	*
 *								*
 ****************************************************************/

.wy-nav-content {
	    max-width: 4000px;
}
.wy-side-nav-search {
	background: #f3f3f3;
}
.wy-nav-side {
	background: #3b1a68;
}
.wy-side-scroll {
	background: #3b1a68;
}
body {
	background-color: #3b1a68;
	width: 150%;
}
.cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2 {
       height: 26px !important;
       margin-top: 0 !important;
       min-width: 13px !important;
       padding: 5px 26px !important;
       width: 68px !important;
}
.wy-table-responsive table td, .wy-table-responsive table th {
        white-space: normal;
}

.wy-table-responsive {
        margin-bottom: 24px;
        max-width: 100%;
        overflow: visible;
}

pre,code,.rst-content tt,.rst-content code,kbd,samp {
	font-family: Inconsolata,"Courier New",monospace;
}

@font-face {
    font-family: "FiraGO";
    src: url("https://docs.yottadb.com/Fonts/FiraGO-SemiBoldItalic.woff");
    font-weight: 700;
}

@font-face {
    font-family: "FiraGO";
    src: url("https://docs.yottadb.com/Fonts/FiraGO-SemiBold.woff");
    font-weight: 700;
}

@font-face {
    font-family: "FiraGO";
    src: url("https://docs.yottadb.com/Fonts/FiraGO-LightItalic.woff");
    font-weight: 200;
}

@font-face {
    font-family: "FiraGO";
    src: url("https://docs.yottadb.com/Fonts/FiraGO-Light.woff");
    font-weight: 200;
}
